title: Portfolio
icon: grid

tabs:
  content:
    label: Contenu
    icon: text
    sections:
      # Projets
      projects_list:
        type: pages
        headline: Liste des projets
        layout: cards
        size: medium
        image:
          cover: true
        template: project
        info: "{{ page.catchphrase }}"
        create: project

  # SEO
  seo:
    label: SEO
    icon: search
    sections:
      meta:
        type: fields
        fields:
          meta_title:
            label: Meta Title
            type: text
          meta_description:
            label: Meta Description
            type: textarea
            size: small
            maxlength: 160
